<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>Smoke Test</td><td>NewTest3.changeCustomer()[pri:0, instance:com.testng.NewTest3@6f3b5d16]<br/>NewTest3.createCustomer()[pri:0, instance:com.testng.NewTest3@6f3b5d16]<br/></td></tr>
</table>
